@media only screen and (min-width: 768px) {
	
	/* Wrappers/Layout
	======================================================================================================= */
	iframe body img { max-width: 100%; }
	#main-container { background: url('../images/bg_body-footer.png') no-repeat right bottom; }

		/* Featured
		------------------------------------------------------------------------ */
		
		#featured-hero { margin: 0; padding-top: 15px; min-height: 195px; background: #fbf5e9 url('../images/bg_header.jpg') 50% 0 no-repeat; background-size: auto 100%; }
		#featured-hero { background: #fbf5e9 url('../images/bg_hero-base.jpg') center 0 no-repeat; }
			.header-info { min-height: 160px; }
			.home #featured-hero { padding: 15px 0 30px; height: auto; }
			#featured-hero #title { margin-bottom: 0; padding-bottom: 0; font-size: 3em; }
			.home #featured-hero #title { margin-bottom: 15px; padding-bottom: 10px; }
		
		/* Header
		------------------------------------------------------------------------ */


		.aside .widget-container.hide-all { display: none; }

		.aside .widget-container.hide-mobile { display: static; }
		.aside .widget-container.hide-tablet { display: none; }
	
		.aside .widget-container.show-mobile { display: static; }
		.aside .widget-container.show-tablet { display: static; }


		#featured-hero .a-block.hide-all { display: none; }
		#featured-hero .a-block.hide-mobile { display: block; }
		#featured-hero .a-block.hide-tablet { display: block; }
	
		#featured-hero .a-block.hide-all.show-mobile { display: none; }
		#featured-hero .a-block.hide-all.show-tablet { display: block; }


		/* Main Content
		------------------------------------------------------------------------ */
		.content { float: left; width: 67.7%; max-width: 610px; }
			.content.full { width: 100%; }
		.blessings .section-content { padding-top: 8%; }
		.section-content.editor,
		.entry-content.editor { margin: 0; padding: 0; border: none; }
		.content h1 { font-size: 2.6em; border-bottom: none; }


		.home .sp1 p { position: relative; z-index: 2000; }
		.home .content h1 { margin: 0; }
		.home .sp1 { padding: 4em 2em 4em 4em; background: url('../images/bg_sp1.png') no-repeat left center; background-size: 100% 100%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}
		.home .sp1.tall { padding: 0; background: none; }
		

		/*.home .sp1 { padding: 1em; position: relative; background: url('../images/bg_paper-base.png') repeat-y; background-position: left 10px; background-size: 100% auto; }
		.home .sp1:before { content: ''; width: 100%; height: 108px; position: absolute; top: -108px; background: url('../images/bg_paper-top.png'); background-size: 100% auto; }*/


		
		/* Aside Content
		------------------------------------------------------------------------ */
		.aside { float:right; width: 29.2%;  margin-top: 0; padding-top: 0; border-top: none; }
		
		
		/* Footer
		------------------------------------------------------------------------ */
		#footer-container footer{ color:white; padding:20px 0; }
		
		
		
		
		
		/* Aside Content
		------------------------------------------------------------------------ */
		
		
		
		/* Footer
		------------------------------------------------------------------------ */
	
		
	
	
	/* Navigation/Menus
	======================================================================================================= */	
	
	#header-container { position: static; box-shadow: none; }
	.header-wrap { height: 124px; background: url(../images/bg_nav.jpg) 50% 0 repeat-x; }
		.main-nav { margin: 0 auto; width: 95%; } 
		.main-nav ul { width: 100%; padding: 0; background: none;}
		.main-nav li { display: inline-block; margin: 14px 0 0 2.5%; border: 0; }
		.main-nav li:first-child { margin-left: 0; }
		.main-nav a { padding: 3px 0 5px 10px; font-size: 2em; color: #5a5756; text-transform: none; background-position: 0 40%; }
		.main-nav a:hover, .main-nav .current_page_item a, .main-nav .current-menu-item a, .main-nav .current_page_item a:hover { padding-left: 10px; color: #9dbe30; background: url('../images/i_current-menu-item.png' ) 0 40% no-repeat; }		
		
	
	/* Homepage Specific
	======================================================================================================= */
		
		/* Our Sponsors
		------------------------------------------------------------------------ */
		#main .our-sponsors { margin: 0; }
		
		
		/* Upcoming Events, Gallery, Social Media
		------------------------------------------------------------------------ */
		.ngg-gallery-thumbnail-box { width: 47.863%; }
		
		.social-media figure { width: 21.5%; margin-right: 2%;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		}
		.social-media figure:last-child { margin-right: 0; }
		.social-media figure img { max-width: 100%; height: auto; }


	/* Ad Block
	======================================================================================================= */
	.ad-block {  }
	#featured-hero .a-block { margin: 2em auto 0; float: none; }


	/* Widgets
	======================================================================================================= */

	/* Next-Gen */
	.aside .ngg-widget a { width: 47.863%; }
	.aside .ngg-widget a:nth-child(2n) { margin-right: 0; }
	
/* WYSIWYG Styles
======================================================================================================= */

	/* Image Alignment */
	.section-content .alignleft { float: left; margin: 0 30px 0 0; }
	.section-content .alignright { float: right; margin: 0 0 0 30px; }

	
	

}